# Unit uCEFOSRIMEHandler

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

This item has no description.

## Overview

### Classes, Interfaces, Objects and Records

Name | Description
--- | ---
Class `TCEFOSRIMEHandler` | Class used to handle the IME window.

### Constants

`DEFAULT_BLINK_UNDERLINE_COLOR = $FF000000;`
`DEFAULT_BLINK_BACKGROUND_COLOR = $00000000;`
`DEFAULT_BLINK_UNDERLINE_STYLE = CEF_CUS_SOLID;`
`KEYBOARD_LAYOUT_EN_US = $0409;`

## Description

### Constants

`DEFAULT_BLINK_UNDERLINE_COLOR = $FF000000;`
This item has no description.

`DEFAULT_BLINK_BACKGROUND_COLOR = $00000000;`
Black SkColor

`DEFAULT_BLINK_UNDERLINE_STYLE = CEF_CUS_SOLID;`
White SkColor

`KEYBOARD_LAYOUT_EN_US = $0409;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.